Subject: Inbox
From: subir chakma <[email-masked]>
To: Devendra Madan <[email-masked]>
Date: Sun, 15 Mar 2015 11:17:49 +0530 (IST)

I’ve seen several chats today that have come thru and the agents do not appear to be either reading what the member is stating or providing the wrong response for what the member is stating (or both) 
This is NOT acceptable – 

Phil did not handle this at all – what will be the solution for resolving this from the future ? 
See example: 
LTK12182055467121X ; 
info: Please wait for a site operator to respond. 
info: You are now chatting with 'Phil' 
info: Your Issue ID for this chat is LTK12182055467121X 
[email-masked]: Hi Phil 
Phil: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Phil: Hi there! 
Phil: How are you doing today> 
[email-masked]: Not great 
Phil: One moment please... 
[email-masked]: I received an email that I signed up with you. But I didn't 
Phil: Please help me with the offer name and date of completion? 
[email-masked]: My name is Craig Fossella . My email address for the last 10 years has been [email-masked] 
Phil: Please confirm the offer name and the date you completed it. 
[email-masked] : I recieved something at 10:04 last night. I clicked on it this morning and it was addressed to a conrad fossella 
[email-masked]: I signed up for the account so that he could not 
[email-masked]: I am hoping that it is a case of mistaken email, and not someone trying to use my credit 
[email-masked]: However, I received a bunch of auto loan confirmations this morning as well so I am very nervous about this 
Phil: One moment please... 
Phil: We credit you for the offer once offer provider reports your completion. For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 
Phil: I request you to wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. We'd be glad to assist you. 
Phil: Is there anything else I may help you with today? 
[email-masked]: Um, I'm sorry, I don't think you read my text 
[email-masked]: I'm not looking for a credit, I just want to make sure nobody is using my social security number 
Phil: That's correct, your information is face, 
[email-masked]: Do you take a social from your clients and/or provide credit? 
Phil: information is safe** 
[email-masked]: What information is that? What information do you take from clients? 
Phil: Please be rest assured the information that you have filled in the survey are safe and secure . 
[email-masked]: Phil, I did not fill in any information!!!!! That's what I am trying to tell you. All I did was reply to an email asking me to make a login for an account that was obviously opened by someone else 
Phil: Sure, no problem. 
[email-masked]: So once again, what information do you take from clients? 
[email-masked]: "Sure, no problem"?????? What is no problem? What are you saying "sure" to, exactly? 
Phil: I am saying if you do not want to share your information, there is no problem with that. 
Phil: That is your choice. 
[email-masked]: Is there a number I can call and speak to someone there? You're not answering my questions as to what basic information your company takes - and therefore what could have potentially been fraudulently provided by this Conrad - and you don't seem to either understand/grasp the fact that someone could be trying to steal my identity 
Phil: We do not have a Call Center at this time.   
[email-masked]: I don't want to share my information! 
[email-masked]: But someone might be using my information!!! Do you get that? 
Phil: Yes, and I have already informed you that if you do not want to share the person information then you can skip that survey . 
[email-masked]: So, for the third time, before I escalate this, do you ask your users for a social security number? 
[email-masked]: Phil - please listen to me. I have not or will not fill out the survey. But someone else clearly has using my email address 
Phil: Just to confirm, you are trying to say you have not created the account on inbox, correct ? 
[email-masked]: So your Conrad Fossella account may be fraudulent. I am informing you of this and you don't seem to be doing anything about it. I have a screen shot of this conversation. 
[email-masked]: Does your survey require personal information and/or social security numbers? 
[email-masked]: Does your company provide credit to people? 
Phil: I apologize, we are totally independent of the survey provider, so we are not aware of the information they ask in the survey. 
Phil: If you have not created [email-masked] account. You can close the account. 
Phil: Click on My account >> Cancel account. 
[email-masked] : I am going to report this anyways. If your company is truly independent, you probably have nothing to worry about 

Example: LTK12182055467142X   Agents need to be aware of what the individual is telling them and not just passing on a response – this is not acceptable level of service. 
Agent did not listen to the individual- Member received a confirmation of credit notification and no credit.  This chat went in circles, the information was not correct – the agent does not appear to be even reading what the member is writing but just using chat responses.  
	
[email-masked]:  hello 
	
Jenni:  Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
	
Jenni:  Hi there! 
	
[email-masked]:  I completed this survey 45 min's ago and received the following message from your site but was not credited: 
	
[email-masked]:  Congratulations Credit TimingYour InboxDollars® account will be credited within 15 minutes. 
	
Jenni:  Please understand that we are completely independent of what surveys are given, or the qualifications for each survey. 
	
Jenni :  In addition, if you take surveys at sites other than us, you may have already exceeded daily qualification limits through another survey site.  You may want to visit us  first, as we are a preferred partner of our third party survey provider.  This may increase your chance of qualifying for a daily survey through us. 
	
[email-masked]:  I understand, I DID RECEIVE A COMPLETION ACCEPTED AND REROUTE BACK TO YOUR SITE FOR CREDIT 
	
Jenni:  Please ignore the last response. 
	
Jenni:  Your account is credited for completing a survey as soon as the Survey Provider reports the transaction to us. 
	
Jenni:  For most Surveys, the crediting process happens within 15 minutes to an hour, 1-2 days or up to 3 weeks depending on Survey provider.  However, we do ask that you allow at least 2 business days to receive credit to your account for most surveys. Survey crediting notification will also be presented to you at the successful completion of the survey with time frame to credit as estimated disclosed. 
	
[email-masked]:  it was and as i listed above your site stated within 15 mins. Should I wait 2 days? 
	
Jenni:  Please allow upto 2 days from the date of completion of the survey to receive the credit, 
	
Jenni:  Please stay connected as I look into your account. Our tools are working slow at the moment. I appreciate your patience. 
    	
Jenni:  Are we still connected? 
	
[email-masked]:  yes 
	
Jenni:  Is there anything else I may help you with today? 
	
[email-masked]:  you said you were looking at my account 
	
Jenni:  For most Surveys, the crediting process happens within 15 minutes to an hour, 1-2 days or up to 3 weeks depending on Survey provider. However, we do ask that you allow at least 2 business days to receive credit to your account for most surveys. Survey crediting notification will also be presented to you at the successful completion of the survey with time frame to credit as estimated disclosed. 
	
[email-masked]:  are we in a loop 
	
Jenni:  No I am not in loop I am a real person. 
	
Jenni:  Please allow proper timeframe to receive the credit. 
	
[email-masked]:  you keep stating the same thing, you said you were looking at my account but never replied 
	
[email-masked]:  I did, again, your system said 15 mins 
	
Jenni:  Please read above. 
	
[email-masked]:  I provided you a screen shot of your systems message 
	
Jenni:  Please read above, the crediting process happens within 15 minutes to an hour, 1-2 days or up to 3 weeks depending on Survey provider. However, we do ask that you allow at least 2 business days to receive credit to your account for most surveys. 
	
[email-masked]:  can you see the completion of the survey 
	
Jenni:  Please note we credit your account for the survey once the survey provider report us the completion of the survey. 
	
Jenni:  Once they have reported the completion the credit is automatically added to your account.